/*
CTC Separate Stylesheet
Updated: 2026-05-07 13:58:38
*/


/* 
.bloccocategoriehome {
 	background:#ff0000;
}


#main {
 	background:#0000ff;
}

 
 .site {
    background: #ff000f;
}
 

*/



/* captcha */
.grecaptcha-badge {
	visibility: hidden;
}
/* captcha */


/* testata */

.header-t {
	position: fixed;
	width: 100%;
}
.header-b {
	display: none;
}
.header-m {
	padding: 80px 0px 10px 0px;
}
.header-t .tools .form-section .form-holder .search-form input[type="search"] {
	font-size: 14px;
	color: #000000;
	background: none;
	padding: 0;
	margin: 0;
	border: 0;
	border-radius: 0;
	width: 100%;
	outline: none;
}
.header-t .tools .form-section .form-holder {
	top: 34px;
	right: -20px;
	width: 230px;
	border: 1px solid #000;
} 


/* testata */



 /* page */
 
.container {
    max-width: 1180px!important;
}
 
.site-title {
	display:none!important;
}

.main-content {
    margin-top: 0px;
}

#primary .site-main {
    padding: 0px 20px!important;
}
  
.full-width #primary .page .text-holder,
.full-width #primary .post .text-holder {
	max-width: 1180px;
}
/* page */





/* footer */ 

.entry-footer {
	display: none;
}
#colophon {
	display: none;
}
#blossom-top {
	bottom: 80px;
	right: 10px;
}
.site-info {
	background: #111;
	color: #999;
	text-align: center;
	padding: 10px 10;
	font-size: 12px;
	line-height: 1;
}
.site-info p {
	margin: 0px;
	padding: 0px;
	line-height: 1;
}
.subfootercorrado {
	background: #e7e7e7;
	width: 100%;
	padding: 30px;
	display: block;
}
.subfootercorrado form {
	width: 70%;
	margin: 0 auto;
	display: block;
}
.subfootercorrado .disclaimer {
	width: 70%;
	margin: 0 auto;
	display: block;
}
.subfootercorrado h3 {
	display: block;
	text-align: center;
	font-weight: 300;
	font-size: 23px;
}
.instafooter {
	background: #fff;
	width: 100%;
	padding: 30px;
	display: block;
}
.instafooter #sb_instagram {
	width: 70%!important;
	margin: 0 auto;
	display: block;
}
/* footer */










/* social */


div.heateor_sss_sharing_ul a:link, div.heateor_sss_sharing_ul a:focus {
	margin: 3px 3px;
}
.heateor_sss_vertical_sharing {
	left: 0px!important;
	top: 322px!important;
}
/* social */












/* menu */
 
.secondary-nav {
	float: left;
	display: inline-block;
	width: 99%;
}
.header-t .right {
	float: right;
	display: inline-block;
	width: 1%;
}
.secondary-nav ul {
	text-align: center;
}
.secondary-nav ul li {
	float: none;
	text-align: center;
	display: inline-block;
}

@media only screen and (max-width: 1024px) {
.container {
	max-width: 100%;
}
}

@media only screen and (max-width: 764px) {
.container {
	max-width: 100%;
}
.secondary-nav {
	width: 50%;
}
.header-t .right {
	width: 50%;
}
.secondary-nav ul {
	text-align: left;
}
.secondary-nav ul li {
	text-align: left;
	display: block;
	margin: 0;
	padding: 0;
	float: none;
	position: relative;
}
}
ul#secondary-menu .menu-item a, ul#secondary-menu .menu-item a:visited, ul#secondary-menu .menu-item a:hover, ul#secondary-menu .menu-item a:active, ul#secondary-menu .menu-item a:focus {
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
}
ul.sub-menu li.menu-item a, ul.sub-menu li.menu-item a:visited, ul.sub-menu li.menu-item a:hover, ul.sub-menu li.menu-item a:active, ul.sub-menu li.menu-item a:focus {
	color: #000!important;
	font-size: 12px!important;
}

@media (max-width: 767px) {
ul#secondary-menu .menu-item a, ul#secondary-menu .menu-item a:visited, ul#secondary-menu .menu-item a:hover, ul#secondary-menu .menu-item a:active, ul#secondary-menu .menu-item a:focus {
	color: #000;
}
ul.sub-menu li.menu-item a, ul.sub-menu li.menu-item a:visited, ul.sub-menu li.menu-item a:hover, ul.sub-menu li.menu-item a:active, ul.sub-menu li.menu-item a:focus {
	color: #000!important;
}
.secondary-nav .close {
	top: -28px;
}
.secondary-nav .secondary-menu-list .mobile-menu {
	max-height: 100vh;
}
.secondary-nav .secondary-menu-list {
	max-height: 100vh;
}
}
/* menu */








/* catego e post con commento */
 
.page-header .page-title {
	font-weight: 300;
	font-size: 30px;
}

body.search .entry-header .entry-title,
.archive #primary .post .text-holder .entry-header .entry-title,
.archive .blossom-portfolio .text-holder .entry-title {
	font-weight: 300!important;
	text-transform: uppercase!important;
	font-size: 20px!important;
}












.single #primary .post .text-holder .entry-header .entry-title {
	font-weight: 300;
	font-size: 30px;
}
.navigation.pagination .page-numbers.current {
	border: 1px solid #727272;
	background: #656565;
}
.navigation.pagination .page-numbers:hover, .navigation.pagination .page-numbers:focus {
	border: 1px solid #727272;
	background: #656565;
}
#primary .post .entry-content h2, #primary .page .entry-content h2 {
	font-weight: 300;
	font-size: 23px;
}
#primary .post .entry-content h3, #primary .page .entry-content h3 {
	font-weight: 300;
	font-size: 20px;
}
.navigation.post-navigation {
	display: none;
}
#comments label {
	display: none;
}
#comments label {
	display: none;
}
p.comment-form-cookies-consent label {
	display: inline-block!important;
}
.comments-area .comment-reply-title, .comments-area .comments-title {
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
}
.related-post .post .text-holder h3.entry-title a, .related-post .post .text-holder h3.entry-title a:hover {
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
}
/* catego e post con commento */

 .banner.layout-one {
	display:none; 
} /* SICUREZZA DA ATTIVARE MA HO TOLTO IL CODICE CHE LO GENERA DAL FILE inc/template-function.php */


.page-header .page-title {
	font-weight: 300;
	font-size: 30px;
}
/* viever home */

#primary .post .entry-content h1, #primary .page .entry-content h1, #primary .post .entry-content h2, #primary .page .entry-content h2, #primary .post .entry-content h3, #primary .page .entry-content h3, #primary .post .entry-content h4, #primary .page .entry-content h4, #primary .post .entry-content h5, #primary .page .entry-content h5, #primary .post .entry-content h6, #primary .page .entry-content h6 {
	color: #555;
}
.bloccocategoriehome h2 {
	display: block;
	font-size: 27px!important;
	font-weight: 300!important;
	text-align: center!important;
	text-transform: uppercase;
}
.bloccocategoriehome .pt-cv-taxoterm.above_title {
	display: block;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	line-height: 1.3 !important;
	margin-top: 6px;
	margin-bottom: 20px;
}
.bloccocategoriehome h3.pt-cv-title, .bloccocategoriehome h3.pt-cv-title a {
	display: block;
	font-size: 18px;
	font-weight: 300!important;
	text-align: center;
	text-transform: uppercase;
	line-height: 1.3!important;
	margin: 20px auto;
}
.bloccocategoriehome .pt-cv-content {
	text-align: center!important;
}
.pt-cv-thumbnail {
	height: auto;
	width: 100%!important;
}
.cvp-responsive-image img {
	height: auto;
	width: 100%!important;
}
.bottonevedicatego {
	background: #fff;
	padding: 1px 30px;
	border: 2px solid #000;
	position: relative;
	text-align: center;
	max-width: 200px;
	margin: 10px auto 100px auto;
}
.bottonevedicatego:hover {
	box-shadow: 3px 3px 0 #000;
}
.bottonevedicatego a {
	text-transform: uppercase;
	text-decoration: none!important;
	color: #000!important;
	text-align: center!important;
	font-size: 15px!important;
	font-weight: 300!important;
}
.bloccoultimiposthome h3 {
	display: block;
	font-size: 27px!important;
	font-weight: 300!important;
	text-align: center!important;
	text-transform: uppercase;
}
.bloccoultimiposthome .pt-cv-taxoterm.above_title {
	display: block;
	font-size: 12px;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 1.3 !important;
}
.pull-left {
	padding: 0px!important;
	border: 0px!important;
}
.instagram {
	margin-top: 140px;
}
.instagram h3 {
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: 27px!important;
	font-weight: 300!important;
	text-align: center!important;
	text-transform: uppercase;
}
.bloccoultimiposthomegrosso .pt-cv-view .pt-cv-carousel-caption {
	bottom: 45%!important;
	text-align: center!important;
}
.bloccoultimiposthomegrosso .pt-cv-taxoterm.above_title a, .bloccoultimiposthomegrosso .pt-cv-taxoterm, .bloccoultimiposthomegrosso .pt-cv-cap-w-img, .bloccoultimiposthomegrosso .pt-cv-title a {
	color: #fff !important;
	text-transform: uppercase;
}
.bloccoultimiposthomegrosso .pt-cv-carousel-caption {
	background-color: rgba(51, 51, 51, 0.5) !important;
}
 
.pt-cv-view:not(.iscvblock) .pt-cv-cap-w-img {
	background: rgba(51, 51, 51, 0.5) !important;
}
.bloccoultimiposthomegrosso {
	margin: 80px auto;
}
.bloccoultimiposthomegrosso .pt-cv-view .pt-cv-carousel-indicators li.active {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-color: #b5b5b5;
	background-image: none !important;
}
.pt-cv-view .carousel-control.left {
	left: 0px!important;
	top: 50%!important;
}
.pt-cv-view .carousel-control.right {
	right: 0px!important;
	top: 50%!important;
}
.pt-cv-view .carousel-control span {
	background: none;
}
.pt-cv-wrapper .carousel-control .glyphicon {
	width: 50px;
	height: 50px;
}
.pt-cv-wrapper .glyphicon-chevron-right:before {
	content: "\203A";
	font-size: 40px;
	font-weight: 100;
}
.pt-cv-wrapper .glyphicon-chevron-left:before {
	content: "\2039";
	font-size: 40px;
	font-weight: 100;
}
.pt-cv-view .carousel-control:hover span {
	color: #fff;
}
.pt-cv-scrollable .pt-cv-title {
	margin: 15px 50px!important;
}
.bloccoultimiposthomegrosso h4 {
	font-size: 21px!important;
	line-height: 1.3!important;
}

@media (max-width: 768px) {
.bloccoultimiposthomegrosso .pt-cv-view .pt-cv-carousel-caption {
	bottom: 35% !important;
}
.bloccoultimiposthomegrosso h4 {
	font-size: 18px!important;
 }	
	
}

 @media (max-width: 450px) {
.bloccoultimiposthomegrosso .pt-cv-view .pt-cv-carousel-caption {
	bottom: 0% !important;
}
.bloccoultimiposthomegrosso h4 a {
	font-size: 13px!important;
 }	
.pt-cv-scrollable .pt-cv-title {
    margin: 15px 30px !important;
}	 
}

h3.homemain {
    background: rgba(87, 103, 80, 0.7) !important;
	display: block!important;
	width:420px!important;
	padding: 10px 10px;
 	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    z-index: 1;
}

h3.homemain a:hover,
h3.homemain a {
	display:block;
	margin:0 auto;
	text-decoration:none;
	line-height: 1.3!important;
	color: #fff!important;;
	font-size: 25px!important;
	font-weight: 300!important;
	text-align: center!important;
	text-transform: uppercase!important;
}
  
.fullvediamobene {
   width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}
 
.fullvediamobene img {
    width: 100%;
    display: block;
}

body {
	overflow-x:hidden;
}
 
@media only screen and (max-width: 764px) {
 
h3.homemain {
 	width:300px!important;
 }
h3.homemain a:hover,
h3.homemain a {
 	font-size: 18px!important;
 }	
 
	
}
 



  /* viever home */
